config \02_042233a_top ;
design \02_042233a_lib .\02_042233a_top :sim_sch_1;
liblist \02_042233a_lib , adi_standard, capacitors, conn_pcb, contactors, crystals, diodes, filters, fuses, graphics, ic_adi, ic_cmos, ic_ecl, ic_lin, ic_other, ic_ttl, inductors, modules, nocomponent, nqa, power_ground, relays, resistors, sockets, standard, switches, transformers, transistors;
viewlist vhdl_model, hw_model, swift_model, vhdl_structural, vhdl_rtl, vhdl_behavioral, vhdl_system, mc_arch, pic_1, picopt_1, sim_sch_1, sch_1;
stoplist none;
endconfig
